#	MakeFile	-  Make instructions for AsmIIGS language examples
#
#	Copyright Apple Computer, Inc. 1987
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		playsound
#
playsound			ÄÄ	playsound.aii.obj playsound.init.aii
	LinkIIGS playsound.aii.obj -o playsound
	DuplicateIIGS -y -mac playsound :

playsound.aii.obj	Ä	playsound.aii playsound.init.aii
	AsmIIGS playsound.aii
